Янв 062018
 

После выхода обновления скайпа мелкософты решили, что мы ну просто обязаны все усраться, и перейти на новую версию. Ниче против не имею, но на моем попечении компы бабушек тетушек и прочих, компы, не поддерживающие x64, ну и собственно, компы, которые поддерживают, но на них стоит x32, и времени бегать по всему миру (в прямом смысле) и всем переустанавливать линукс, либо вообще покупать новые компы у меня нет.

И тут наткнулся на случайный скрин поста в твиттере о том, как заставить скайп 4.3 работать по-прежнему. к сожалению, автора не помню, себе переписал, и все. Большое спасибо автору, команда действительно свое дело делает, старый скайп успешно стартует.

Ну и собственно команда:

 

sudo sed -i 's/4\.3\.0\.37/8\.3\.0\.37/' /usr/bin/skype
Дорогие читатели! Мною было принято решение закрыть комментарии на блоге. Теперь все обсуждения переносятся на недавно открытый форум, ввиду того, что формат сообщений там намного удобней для обсуждения. Не стесняйтесь задавать любые вопросы по тематике блога! Я всегда на связи.
Перейти на форум
.
 Опубликовано в 11:41 пп

Извините, форма комментирования закрыта в данный момент.